[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.FindItemWithKey

Finds an item among all items (through OnGetKeyForHashItem)

## Declaration

Source position: dynhasharray.pp line 117

`public function TDynHashArray.FindItemWithKey(`
`Key: Pointer`
`):Pointer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.